View Issue Details

IDProjectCategoryView StatusLast Update
0001012HTML & PERLBug Report - Interfacepublic2008-03-17 10:11
Reporterpolariser Assigned Toepoximator  
PrioritynormalSeveritytextReproducibilityalways
Status resolvedResolutionfixed 
Product Version 
Target VersionFixed in Version 
Summary0001012: Typos and grammatical errors on the add review page
DescriptionThe following lines on the add review page need to be fixed:

Under Basic Rules:

"That are about 10-12 lines in the input box." should be "That is about 10-12 lines in the input box."

"Formating" should be "Formatting"

"The following tags are available to format you review text:" should be "The following tags are available to format your review text:"

Also, while the rest of the help text is centred, the tags alone are left-aligned, which is a little unsetting.
TagsNo tags attached.

Activities

nwa

2008-03-12 19:57

administrator   ~0001831

oh dear, did the baka write this? ^^;

Issue History

Date Modified Username Field Change
2008-03-12 18:51 polariser New Issue
2008-03-12 19:57 nwa Note Added: 0001831
2008-03-15 14:33 epoximator Status new => assigned
2008-03-15 14:33 epoximator Assigned To => epoximator
2008-03-17 10:11 epoximator Status assigned => resolved
2008-03-17 10:11 epoximator Resolution open => fixed